Package Details: akira-git r212.7bb31e7-1

Git Clone URL: https://aur.archlinux.org/akira-git.git (read-only)
Package Base: akira-git
Description: Native Linux App for UI and UX Design built in Vala and Gtk
Upstream URL: https://github.com/Alecaddd/Akira
Licenses: GPL3
Provides: akira
Submitter: flipflop97
Maintainer: flipflop97
Last Packager: flipflop97
Votes: 6
Popularity: 0.954701
First Submitted: 2018-03-19 21:53
Last Updated: 2019-02-21 10:45

Latest Comments

1 2 Next › Last »

jpcima commented on 2019-07-08 17:58

Hi. It needs the dependency elementary-icon-theme or icons will be missing. Also it needs a patch to permit the latest to build. This one has been suggested: https://github.com/akiraux/Akira/commit/854e0070cc9a3515950540036b34ece48004dee8.patch

jonian commented on 2019-05-25 19:07

Hi, please update the repository to https://github.com/akiraux/Akira.

gnacho commented on 2019-04-10 14:50

Any @admin to delete all this spam?

flipflop97 commented on 2019-02-21 11:40

Wat

flipflop97 commented on 2019-02-21 10:46

@alcom0rz

Added goocanvas as a dependency, thanks for noticing!

alcom0rz commented on 2019-02-20 19:53

Receiving the following error:

Dependency "goocanvas-2.0" not found, tried pkgconfig

flipflop97 commented on 2018-11-19 16:25

@btd1337 I've commented out the makepkg check for now so the package should build again.

btd1337 commented on 2018-11-18 08:05

Disable Vala Lint to build him: https://github.com/Alecaddd/Akira/issues/58

flipflop97 commented on 2018-07-04 19:57

Thanks for noticing! I've added them.

Knovour commented on 2018-07-01 15:25

Granite and gtksourceview3 are missing.